Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## local.tomas.mobile.sync.trans
Class VCardAttributeTransformations

    java.lang.Object
      local.tomas.mobile.sync.trans.VCardAttributeTransformations

    public abstract class VCardAttributeTransformations

extends java.lang.Object

Field Summary
`static AttributeTransformation<java.lang.String>` | `priorityDecoder`
`static AttributeTransformation<java.lang.String>` | `priorityEncoder`
`static AttributeTransformation<RecurrenceRule>` | `recurrenceDecoder`
`static AttributeTransformation<local.tomas.vcard.impl.type.VRecurrence.Recurrence>` | `recurrenceEncoder`
`static AttributeTransformation<java.lang.String>` | `sensitivityDecoder`
`static AttributeTransformation<java.lang.String>` | `sensitivityEncoder`
`static AttributeTransformation<java.lang.String>` | `statusDecoder`
`static AttributeTransformation<java.lang.String>` | `statusEncoder`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### sensitivityEncoder

    public static final AttributeTransformation<java.lang.String> sensitivityEncoder

### sensitivityDecoder

    public static final AttributeTransformation<java.lang.String> sensitivityDecoder

### statusEncoder

    public static final AttributeTransformation<java.lang.String> statusEncoder

### statusDecoder

    public static final AttributeTransformation<java.lang.String> statusDecoder

### priorityEncoder

    public static final AttributeTransformation<java.lang.String> priorityEncoder

### priorityDecoder

    public static final AttributeTransformation<java.lang.String> priorityDecoder

### recurrenceEncoder

    public static final AttributeTransformation<local.tomas.vcard.impl.type.VRecurrence.Recurrence> recurrenceEncoder

### recurrenceDecoder

    public static final AttributeTransformation<RecurrenceRule> recurrenceDecoder

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 null. All Rights Reserved.